Member Function
Iter
Constructor
Iter(host)
Iter(host, objNo, offset)
Parameters

host | Container to iterate.
objNo | Sequence number to set the iterator to.
offset | Offset in the object (specified by objNo) to point to.

Remarks
If objNo and offset are not given, the iterator will point to the first element with offset 0.
Member of
ConcatVirtual Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49